<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001737063</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/73/70/JORFARTI000001737063.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000526698" date_publi="1991-05-17" date_signature="1991-05-14" nature="DECRET" nor="MCCB9100224D" num="91-486" num_parution_jo="0114">
<TITRE_TXT c_titre_court="Décret n° 91-486 du 14 mai 1991" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000526698">Décret  n° 91-486 du 14 mai 1991 portant statut particulier des corps de fonctionnaires de recherche de la mission de la recherche du ministère de la culture, de la communication et des grands travaux</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°91-486 du 14 mai 1991" debut="2016-04-01" fin="2999-01-01" id_txt="LEGITEXT000032152379">Décret n°91-486 du 14 mai 1991 portant statut particulier des corps de fonctionnaires de la filière recherche du ministère de la culture, de la communication et des grands travaux</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°91-486 du 14 mai 1991" debut="1990-01-01" fin="2016-04-01" id_txt="LEGITEXT000006077657">Décret n°91-486 du 14 mai 1991 portant statut particulier des corps de fonctionnaires de recherche de la mission de la recherche du ministère de la culture, de la communication et des grands travaux</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001737063" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Les fonctionnaires appartenant à un corps classé dans la catégorie B     recrutés dans le corps des ingénieurs de recherche sont classés à un échelon     déterminé en prenant en compte, sur la base des durées de service fixées à     l'article 24 pour chaque avancement d'échelon, l'ancienneté dans cette     catégorie dans les conditions précisées ci-après.<br/>      Cette ancienneté est égale à la durée de la carrière nécessaire pour accéder     au grade et à l'échelon que les intéressés ont atteint, à la date de leur     nomination comme stagiaire, augmentée, le cas échéant, de l'ancienneté     acquise dans cet échelon. Cette durée est calculée sur la base, d'une part,<br/>     de la durée statutaire moyenne fixée pour les échelons du grade détenu,<br/>     d'autre part, lorsqu'il y a lieu, de l'ancienneté en catégorie B qu'il est     nécessaire d'acquérir dans le ou les grades inférieurs, pour accéder au grade     détenu, en tenant compte pour les avancements d'échelon de la durée     statutaire moyenne.<br/>      L'ancienneté ainsi déterminée n'est pas retenue en ce qui concerne les cinq     premières années; elle est prise en compte à raison de la moitié pour la     fraction comprise entre cinq ans et douze ans et à raison des trois quarts     pour l'ancienneté acquise au-delà de douze ans.<br/>      Cependant, l'application des dispositions qui précèdent ne peut avoir pour     effet de classer un fonctionnaire dans une situation plus favorable que celle     qui aurait été la sienne si, préalablement à sa nomination dans le corps des     ingénieurs de recherche, il avait été promu au grade supérieur ou nommé dans     un corps dont l'accès est réservé aux membres de son corps d'origine.<br/>      Les fonctionnaires appartenant à un corps classé dans les catégories C et D     recrutés dans le corps des ingénieurs de recherche sont nommés à un échelon     déterminé en appliquant les modalités fixées aux troisième, quatrième,<br/>     cinquième et sixième alinéas du présent article à la fraction de l'ancienneté     qui aurait été prise en compte, en application de l'article 5 du décret no     73-910 du 20 septembre 1973 modifié fixant les dispositions statutaires     communes applicables à divers corps de fonctionnaires de la catégorie B, pour     leur classement dans l'un des corps régis par ce même décret.<br/>      Dans le cas où l'application des dispositions précédentes aboutirait à     classer les fonctionnaires intéressés à un échelon doté d'un indice inférieur     à celui qu'ils détenaient dans leur grade précédent, ceux-ci conserveraient,     à titre personnel, le bénéfice de leur indice antérieur jusqu'au jour où ils     bénéficieront dans leur nouveau corps d'un indice au moins égal.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
